/*
   color:#6772e5 -- mor
   color:#24b47e veya #3ecf8e -- yeşil gibi
   color:#32325d kapalı mor içinde #9cdbff
   color:#b76ac4 -- açık mor


   base color: #75d380
*/

@font-face {
   font-family: 'MuseoRegular';
   src: url('../fonts/museo/Museo300-Regular-webfont.otf') format('opentype'), url('../fonts/museo/Museo300-Regular-webfont.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
}

@font-face {
   font-family: 'MuseoRegular';
   src: url('../fonts/museo/Museo500-Regular-webfont.woff') format('woff'), url('../fonts/museo/Museo500-Regular-webfont.eot') format('embedded-opentype'), url('../fonts/museo/Museo500-Regular-webfont.svg') format('svg'), url('../fonts/museo/Museo500-Regular-webfont.ttf') format('truetype');
   font-weight: 500;
   font-style: normal;
}

@font-face {
   font-family: 'MuseoRegular';
   src: url('../fonts/museo/Museo700-Regular-webfont.ttf') format('truetype');
   font-weight: 700;
   font-style: normal;
}

@font-face {
    font-family: 'entypo-fontello';
    src: url('../fonts/entypo-fontello.woff') format('woff'), url('../fonts/entypo-fontello.svg') format('svg'), url('../fonts/entypo-fontello.eot') format('embedded-opentype');
}


a,
.v-icon,
.btn-link,
.btn-default:hover,
.required,
.primary-font-color,
.primary-color,
.feature-box .icon,
.call-to-action .title strong,
.section-title strong,
.v-search-items .star-vote li,
.menuzord-menu ul.dropdown li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover a,
.travel-form.icon-tabs .nav-pills > li > a:hover,
.travel-form.icon-tabs .nav-pills > li.active:hover > a,
.travel-form.icon-tabs .nav-pills > li.active > a,
.travel-form.icon-tabs .nav-pills > li.active > a:focus,
.xblog-large-info-meta-link:hover,
.xblog-large-info-title a:hover,
.xblog-medium-info-meta-link:hover,
.xblog-medium-info-title a:hover,
.-format-quote .xblog-quote-icon,
nav.xsearch-navbar.navbar-light .navbar-nav .active > .nav-link,
.cbp-l-grid-masonry-projects-title:hover,
[data-type].primary-color + .typed-cursor,
.c-breadcrumb-6.-style-default .c-breadcrumb-6-item:last-child .c-breadcrumb-6-link,
.c-breadcrumb-6.-style-icons .c-breadcrumb-6-item:last-child .c-breadcrumb-6-link,
.pagination > li > a, .pagination > li > span,
ul.i-list.medium.bordered .icon,
.tc-services-style4 .services-icon,
.tc-services-style5 .services-icon,
.main-color .xsocial-icons-simple a:hover,
.pi-section-grey .xsocial-icons-simple a:hover,
.c-breadcrumb-6-item:hover .c-breadcrumb-6-link,
.c-breadcrumb-6-item.active .c-breadcrumb-6-link,
.timeline-movement .date,
.feature-box-core .feature-box-core-category,
.counters .counter.bb strong,
.accordion.v6 .accordion-tag,
.stories_wrapper .quotes:before,
.btn.btn-outline-primary,
.tab-wrap.v3 .nav-tabs .nav-link.active,
.tab-wrap.v3.bt .nav-tabs .nav-link.active,
blockquote.quote-simple cite,
blockquote.v3 cite,
blockquote.v3::before {
   color: #8cc747;
   color: #69bc47;
}

.btn.transparent-light:hover,
.btn.transparent-dark:hover {
   color: #69bc47 !important;
}

.page-item.active .page-link,
.xblog-item.-format-standard .xblog-info:first-child,
.xblog-item.-format-quote .xblog-info:first-child,
.xblog-item.-format-aside .xblog-info:first-child,
.xblog-item.-format-status .xblog-info:first-child,
.xblog-item.-format-chat .xblog-info:first-child,
.xblog-item.-format-link .xblog-info:first-child,
.xblog-medium-item.-format-standard .xblog-medium-info:first-child,
.xblog-medium-item.-format-quote .xblog-medium-info:first-child,
.xblog-medium-item.-format-aside .xblog-medium-info:first-child,
.xblog-medium-item.-format-status .xblog-medium-info:first-child,
.xblog-medium-item.-format-chat .xblog-medium-info:first-child,
.xblog-medium-item.-format-link .xblog-medium-info:first-child,
.xblog-large-item.-format-standard .xblog-large-info:first-child,
.xblog-large-item.-format-quote .xblog-large-info:first-child,
.xblog-large-item.-format-aside .xblog-large-info:first-child,
.xblog-large-item.-format-status .xblog-large-info:first-child,
.xblog-large-item.-format-chat .xblog-large-info:first-child,
.xblog-large-item.-format-link .xblog-large-info:first-child,
.form-control:focus,
.form-control:active,
.feature-box .icon.bordered,
.btn-primary,
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus,
ul.i-list.medium.bordered .icon,
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active,
.feature-box .icon.filled,
html .cta.with-full-borders-primary,
.clients-wrap .owl-carousel .owl-item figure:hover,
.btn.btn-outline-primary,
.btn.btn-outline-primary:hover {
   border-color: #69bc47;
}

html .cta.featured.featured-primary,
.left-top-br:before,
.right-top-br:before,
.call-to-action.top-bordered,
.menuzord-menu > li > .megamenu,
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a,
.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown,
.cbp-l-filters-alignCenter .cbp-filter-counter:after,
.cbp-l-filters-buttonCenter .cbp-filter-counter:after,
.top-bar.tobbar-clered,
sup.new-badge:before,
.feature-box[class*="feature-box-secundary-"] .v-icon:after,
.testimonials.testimonials-primary-color li.testimonial.has-cite .testimonial-text::after,
.tab-wrap.v3.bt .nav-tabs .nav-link.active {
   border-top-color: #69bc47;
}

.feature-box[class*="feature-box-secundary-"] .v-icon:after,
.title-highlight-inner,
.call-to-action.left-bordered,
.tab-wrap.v3.left-tab .nav-tabs .nav-link.active,
.custom-timeline .custom-timeline-box:after {
   border-left-color: #69bc47;
}

section.fx--y aside.guide .cover,
.page-item.active .page-link,
.progress-bar,
.bg-primary,
.progress-bar-primary,
.btn-primary,
.label-primary,
.timeline_box:hover:before,
.page-header.primary,
.ion-icons li:hover,
.bs-glyphicons li:hover,
.fontawesome-icon-list .fa-hover a:hover,
.cbp-l-grid-masonry-projects .cbp-l-caption-buttonLeft,
.cbp-l-grid-masonry-projects .cbp-l-caption-buttonRight,
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus,
.cbp-l-filters-alignCenter .cbp-filter-counter,
.cbp-l-filters-buttonCenter .cbp-filter-counter,
.cbp-l-caption-buttonLeft, .cbp-l-caption-buttonRight,
.main-color .xsocial-icons a:hover,
sup.new-badge,
.xspecial-heading.v2:after,
.testimonials-tab .nav.nav-justified > li > a > .quote,
.btn.accent,
.v-list.v3 li > i,
.btn-primary {
   background-color: #69bc47;
}

.btn.btn-outline-primary:hover,
.bg-primary {
   background-color: #69bc47 !important;
}

.blockquote-primary {
   border-color: #69bc47 !important;
}

.testimonials-tab .nav.nav-justified > li > a > img {
   box-shadow: 0 0 0 5px #69bc47;
}

html .cta.cta-primary,
.team-member.v2 .member-info .share i.fa-share-alt,
.team-member.v2 .member-info .share:hover i.fa-share-alt,
.menu-label,
ul.i-list.filled i.fa,
.feature-box .icon.filled,
ul.i-list.medium .icon,
.page-header.page-header-primary,
.feature-box .icon-square,
.call-to-action-fw.call-to-action-primary,
.main-color .xsocial-icons.xsocial-effected-bg a i:first-child,
html .cta.cta-primary,
.testimonials.testimonials-primary-color li.testimonial .testimonial-text,
.fancy-list li:hover::before,
.process-step .process-step-step .process-step-dot:after {
   background: #69bc47;
}

.menuzord-menu ul.dropdown li.current > a,
.menuzord-menu > li > .megamenu .megamenu-row li.current > a,
.menuzord-menu ul.dropdown li.current > a {
   color: #69bc47 !important;
}

@media (min-width: 768px) {
   .c-nav_s-underline.menuzord-menu > li.active > a,
   .c-nav_s-underline.menuzord-menu > li:hover > a {
      border-bottom: 1px solid #69bc47;
   }

   .c-nav_s-outline.menuzord-menu > li.active > a,
   .c-nav_s-outline.menuzord-menu > li:hover > a {
      border: 1px solid #69bc47;
   }

   .c-nav_s-bg.menuzord-menu > li.active > a,
   .c-nav_s-bg.menuzord-menu > li:hover > a {
      background: #69bc47;
   }
}

.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a {
   color: #69bc47 !important;
}

.special-heading.word-underline span,
.special-heading.word-underline-2 span,
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a,
nav.xsearch-navbar.navbar-light .navbar-nav .active > .nav-link,
.special-heading.underline span:after,
.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active,
.cbp-l-filters-buttonCenter .cbp-filter-item.cbp-filter-item-active,
.tab-wrap .nav-tabs .nav-item.show .nav-link,
.tab-wrap .nav-tabs .nav-link.active {
   border-bottom-color: #69bc47;
}

.tab-wrap.left-tab .nav-tabs .nav-link.active {
   border-right-color: #69bc47;
}

.process-step .process-step-step .process-step-stepnum,
.timeline-movement .title,
h1, h2, h3, h4, h5, h6,
.left-nav-fixed .menuzord-menu > li > a,
.l-navbar_s-left.l-navbar_t-dark,
.logo-brand,
.menuzord-tabs-nav > li > a,
label,
.btn-default,
.panel-group .panel-heading a,
.cbp-l-grid-agency-title,
.footer.footer-2 .main .latest-news a,
.footer.footer-2 .title,
.footer.footer-2 .copyright,
.footer.footer-2 strong,
.xblog-wrap .xblog-meta a,
.xblog-large-info-meta-link,
.xblog-large-info-title a,
.xblog-medium-info-meta-link,
.xblog-medium-info-title a,
.xblog-info-title a,
.ion-icons li:before,
.bs-glyphicons .glyphicon,
.fontawesome-icon-list .fa-hover a,
.cbp-l-grid-masonry-projects-title,
.cbp-l-grid-projects-title,
.cbp-l-caption-title,
.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active,
.cbp-l-filters-buttonCenter .cbp-filter-item.cbp-filter-item-active,
.cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active,
ul.comments .comment-block .comment-by,
.testimonial-meta .testimonial-name strong,
.footer.footer-minimal a,
.slide-container .list-group-item,
ul.comments .comment-block .comment-by strong,
.blog-list-title a,
.platform-block-title,
.sidebar .list-group-item > a,
.progress-bars.v2 .progress-label {
   color: #111;
}

.menuzord-menu > li > a {
   color: #666;
}

.menuzord-menu ul.dropdown li a,
.menuzord-menu ul.dropdown li a,
.menuzord-menu > li > .megamenu a,
.menuzord-menu > li > .megamenu h5 {
   color: #666;
}

.section-title,
.top-social-link a:hover,
.top-link li a:hover,
.side-nav-toggle,
.l-navbar_s-center.l-navbar_t-dark,
.menuzord-menu ul.dropdown li:hover > a .menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a {
   color: #111;
}

span.dropcap3 {
   background: #111;
}

hr {
   border-top: 1px solid rgba(207,215,223,.25);
       margin-top: 20px;
    margin-bottom: 20px;
}

.col-md-border:not(:last-child) {
   border-right: 1px solid #e4e4e4;
}

.col-md-border + .col-md-border {
   border-left: 1px solid rgba(207,215,223,.25);
   margin-left: -1px;
}


.e-custom-heading {
   display: block;
   font-family: "Droid Serif", Georgia, Times, serif !important;
   font-weight: normal;
   font-style: italic;
   float: none;
   letter-spacing: 0;
}


.c-tab-1-body-item,
.c-tab-1-nav-link,
.form-control,
.pager li > a, .pager li > span,
.pagination > li > a, .pagination > li > span,
.btn-default,
.xtestimonial .xtestimonial-content,
.platform-block,
.feature-box.boxed,
.call-to-action,
.xblog.xblog-type-4 .xblog-info:first-child {
   border-color: rgba(207,215,223,.25);
}

.special-heading.line span:before, .special-heading.line span:after,
.top-bar,
.special-heading.word-underline .special-heading-inner,
.panel-group .panel,
.accordion.accordion-default .panel-default,
.xblog.xblog-type-5.xblog-list article.xblog-item:not(:last-child),
.b-bordered {
   border-bottom-color: rgba(207,215,223,.25);
}

.special-heading.line span:before, .special-heading.line span:after,
hr,
.footer.footer-minimal,
.t-bordered {
   border-top-color: rgba(207,215,223,.25);
}

.col-border + .col-border {
   border-left-color: rgba(207,215,223,.25);
}



.main-color .feature-box.boxed,
.main-color .form-control,
.main-color .call-to-action,
.alternate-color,
.page-header {
   background-color: #f7f7f7;
   background-color: #f6f9fc;
   background-color: #fafafa;
}


.alternate-color .feature-box.boxed,
.alternate-color .form-control,
.alternate-color .call-to-action,
.main-color {
   background-color: #fff;
}


.menuzord-menu ul.dropdown li a,
.menuzord-menu > li > .megamenu .megamenu-row li a {
   font-size: 13px;
}


h1, h2, h3, h4, h5, h6,
.feature-box .title {
   text-transform: inherit;
}

footer,
.sidebar-widget-inner,
.recent-posts-list li .recent-post-details .blog-item-details {
   font-size: 13px;
}

b, strong {
   font-weight: normal;
}


.v-heading-v2 span,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.widget .tagcloud a:hover,
.widget ul.wp-tag-cloud li:hover > a,
.widget.v-photo-stream-widget li,
.v-bg-stylish.v-bg-stylish-v10,
.v-bg-stylish-v10.v-full-width-text:after,
.v-parallax .v-bg-overlay.overlay-colored,
.recent-post figure,
header div.search .btn-primary:hover,
header div.search .btn-primary,
header ul.nav-pills > li > a:hover,
.portfolio-grid li,
.feature-box-icon:hover,
.sf-hover .feature-box-icon,
.feature-box[class*="feature-box-secundary-"] .feature-box-icon,
.sf-hover .feature-box-line,
.pricing-column.highlight h3,
span.highlighted,
span.dropcap4,
.progress-bar-primary,
.v-process-steps .feature-box-icon:hover {
   background-color: #69bc47;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4,
.h5, .h6, h1 a,
h2 a, h3 a,
h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a,
.h4 a, .h5 a,
.h6 a, blockquote {
   color: #111;
}




.fw-6 {
   font-weight: normal !important;
}

h1, h2, h3,
.smart-forms .form-header h4,
.smart-forms .header-primary h4,
.testimonials.testimonials-fw .testimonial-text p,
.section-title,
.section-title strong {
   font-family: 'MuseoRegular', sans-serif;
   font-weight: 300;
}

span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, 
.portfolio-item-title,
.process-step .process-step-step .process-step-stepnum,
.team-member .member-name .name,
.feature-box h3,
.title-highlight .title-text,
ul.i-list .icon-content .title,
.feature-box[class*="feature-box-secundary-"] h3,
.stories_wrapper .testimonial_name,
.feature-box-core-title {
   font-family: MuseoRegular;
   font-weight: 500;
}

.smart-forms .form-header h4,
.btn,
.body-font,
body {
   font-family: 'PT Sans', sans-serif;
}


aside .heading .title,
.post-author-block .title,
.comment-reply-title .title,
.comments-title .title,
ul.nav-shortcodes label,
.footer.footer-2 .title,
.btn {
   font-family: 'Open Sans', sans-serif;
}


.smart-container {
   /*background: transparent;
   box-shadow: none;*/
}
